For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete IPSecGateway

Deletes the specified IPSecGateway.

delete
/ipsecgateways/{gatewayId}
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
gatewayIdstring · uuidRequired

The ID (UUID) of the IPSecGateway.

Example: 66a114c7-2ddd-5119-9ddf-5a789f5a5a44
Responses
202

Deleting IPSecGateway was successful.

No content

delete/ipsecgateways/{gatewayId}
DELETE /ipsecgateways/{gatewayId} HTTP/1.1
Host: vpn.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?